{
  "name": "spotify-gui-electron",
  "version": "1.0.0",
  "description": "spotify-gui made in electron",
  "main": "main.js",
  "scripts": {
    "start": "electron .",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Brandon Brunson",
  "license": "ISC",
  "devDependencies": {
    "electron": "^35.1.4"
  }
}
